
/* ****************** 1칸 레이아웃  ****************** */

.layout_583606_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_583606_ > div:after {content:''; display:block; clear:both;}
.layout_583606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_583606_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_583616_ {font-size:0;}
.title_583616_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_583616_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_583616_.style_top p {padding-top:10px;}
.title_583616_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_583616_.style_right p {padding-right:14px;}
.title_583616_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_583616_.style_bottom p {padding-bottom:12px;}
.title_583616_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_583616_.style_left p {padding-left:14px;}
.title_583616_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_583616_.style_circle1 p {padding-left:20px;}
.title_583616_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_583616_.style_circle2 p {padding-left:20px;}
.title_583616_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_583626_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
  @media (max-width:900px){
    .textarea_583626_ br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_583656_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_583656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_583656_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_583646_ {font-size:0;}
.title_583646_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_583646_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_583646_.style_top p {padding-top:10px;}
.title_583646_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_583646_.style_right p {padding-right:14px;}
.title_583646_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_583646_.style_bottom p {padding-bottom:12px;}
.title_583646_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_583646_.style_left p {padding-left:14px;}
.title_583646_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_583646_.style_circle1 p {padding-left:20px;}
.title_583646_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_583646_.style_circle2 p {padding-left:20px;}
.title_583646_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_583686_:after {content:''; display:block; clear:both;}
.img_tile_583686_ * {box-sizing:border-box;}
.img_tile_583686_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_583686_ .item a {display:block; text-decoration:none;}
.img_tile_583686_ figure {display:block; margin:0; padding:0px;}
.img_tile_583686_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_583686_ .text_box {display:block;}
.img_tile_583686_ .text_box p {margin:0; padding:0px;}
.img_tile_583686_ .subject {font-weight:bold; color:#000000;}
.img_tile_583686_ .content {color:#444;}

.text_sml_583686_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_583686_ .content {font-size:13px; line-height:1.6em;}
.text_mid_583686_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_583686_ .content {font-size:14px; line-height:1.6em;}
.text_big_583686_ .subject {font-size:18px; line-height:1.4em;}
.text_big_583686_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_583686_ .item {width:100%;}
.col_m_2_583686_ .item {width:50%;}
.col_m_3_583686_ .item {width:33.3333%;}
.col_m_1_583686_ .item,
.col_m_2_583686_ .item2n,
.col_m_3_583686_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_583686_ .item,
	.col_m_2_583686_ .item2n,
	.col_m_3_583686_ .item3n {clear:none;}

	.col_pc_1_583686_ .item {width:100%;}
	.col_pc_2_583686_ .item {width:50%;}
	.col_pc_3_583686_ .item {width:33.3333%;}
	.col_pc_4_583686_ .item {width:25%;}
	.col_pc_5_583686_ .item {width:20%;}
	.col_pc_6_583686_ .item {width:16.6666%;}
	.col_pc_1_583686_ .item,
	.col_pc_2_583686_ .item2n,
	.col_pc_3_583686_ .item3n,
	.col_pc_4_583686_ .item4n,
	.col_pc_5_583686_ .item5n,
	.col_pc_6_583686_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_583686_ .item,
	.col_m_2_583686_ .item2n,
	.col_m_3_583686_ .item3n {clear:none;}

	.col_pc_1_583686_ .item {width:100%;}
	.col_pc_2_583686_ .item {width:50%;}
	.col_pc_3_583686_ .item {width:33.3333%;}
	.col_pc_4_583686_ .item {width:25%;}
	.col_pc_5_583686_ .item {width:20%;}
	.col_pc_6_583686_ .item {width:16.6666%;}
	.col_pc_1_583686_ .item,
	.col_pc_2_583686_ .item2n,
	.col_pc_3_583686_ .item3n,
	.col_pc_4_583686_ .item4n,
	.col_pc_5_583686_ .item5n,
	.col_pc_6_583686_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_583666_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_583666_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_583666_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_583676_ {font-size:0;}
.title_583676_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_583676_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_583676_.style_top p {padding-top:10px;}
.title_583676_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_583676_.style_right p {padding-right:14px;}
.title_583676_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_583676_.style_bottom p {padding-bottom:12px;}
.title_583676_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_583676_.style_left p {padding-left:14px;}
.title_583676_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_583676_.style_circle1 p {padding-left:20px;}
.title_583676_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_583676_.style_circle2 p {padding-left:20px;}
.title_583676_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_583706_ {background:#464646; border-radius:10px; width:130px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_583726_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_583726_ * {box-sizing:border-box;}
.img_ratio_583726_ a {display:block; text-decoration:none;}
.img_ratio_583726_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_583726_ {width:px;}
}
@media \0screen{
	.img_ratio_583726_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_583736_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_583736_ > div:after {content:''; display:block; clear:both;}
.layout_583736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_583736_ {min-width:900px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_583746_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 한줄 텍스트  ****************** */

.text_583856_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_583856_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_583766_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_583766_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_583766_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_583766_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_583766_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_583766_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_583866_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_583866_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_583876_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_583876_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_583876_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_583876_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_583876_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_583876_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_583906_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_583906_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_583926_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_583926_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_583926_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_583926_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_583926_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_583926_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_583896_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_583896_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_583936_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_583936_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_583936_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_583936_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_583936_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_583936_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_583886_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_583886_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_583916_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_583916_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_583916_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_583916_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_583916_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_583916_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_583776_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_583796_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_583796_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_583796_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_583796_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_583796_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_583796_ span {padding-right:.5em; font-size:1em;}
